<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d66fd550401d01d94b6468c7c228c58">
  <dict>
    <!--2019-03-15 16:55:55.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:55:55.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 16:55:55.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 16:55:55.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2019-03-15 16:55:55.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:55:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:55:55.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2019-03-15 16:55:55.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2019-03-15 16:55:55.000-->
    <string key="voicemail_number">555</string>
    <!--2019-03-15 16:55:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
